@charset "UTF-8";
@media screen and (min-width: 768px),print {

#contentsmain {margin: 57px auto 90px auto;position: relative;background: url('../images/renovation/contentsmain-back01.png')no-repeat top center;padding: 79px 0 0;}
#contentsmain h2 {text-align: center;margin-bottom: 50px;}
#contentsmain h2 img{  }
#contentsmain figure.photo {position: relative;top: 0;left: 0;margin-bottom: -40px;text-align: center;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;width: 880px;background: #fff;padding: 60px 85px;}
#contentsmain .inner-Box h3 {margin-bottom: 35px;}
#contentsmain .inner-Box h3 img{  }
#contentsmain .inner-Box p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}

#contents01 {margin: 0 auto 180px;position: relative;background: url('../images/renovation/contents01-back01.png')no-repeat top center;}
#contents01 .inner-Box1 {margin: 0 auto;position: relative;width: 1100px;min-height: 551px;padding-left: 619px;padding-top: 27px;}
#contents01 .inner-Box1 h2 {margin-bottom: 18px;padding-left: 6px;}
#contents01 .inner-Box1 h2 img{  }
#contents01 .inner-Box1 h3 {font-size: 30px;line-height: 1.6;font-weight: 600;letter-spacing: 4.5px;margin-bottom: 39px;}
#contents01 .inner-Box1 h3 span{  }
#contents01 .inner-Box1 figure.photo {position: absolute;top: 76px;left: -90px;}
#contents01 .inner-Box1 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}
#contents01 .inner-Box2 {margin: 0 auto 99px;position: relative;width: 1100px;height: 276px;}
#contents01 .inner-Box2 figure.photo {position: absolute;top: 5px;lef;right: 0;}
#contents01 .inner-Box2 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;margin-left: 31px;width: 480px;}
#contents01 .inner-Box3 {margin: 0 auto;position: relative;background: #F2F2F2;padding: 100px 0 0;min-height: 607px;}
#contents01 .inBox {margin: 0 auto;position: relative;width: 1200px;padding-left: 789px;}
#contents01 .inBox h3 {margin-bottom: 27px;}
#contents01 .inBox h3 img{  }
#contents01 .inBox figure.img01 { position: absolute; top: 0; left: 0; }
#contents01 .inBox span.icon { display: block; line-height: 1; }
#contents01 .inBox p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;width: 362px;}

#contents02 {margin: 0 auto 54px;position: relative;background: url('../images/renovation/contents02-back01.png')no-repeat top center;}
#contents02 .inner-Box1 {margin: 0 auto 57px;position: relative;width: 1100px;min-height: 551px;padding-right: 619px;padding-top: 27px;}
#contents02 .inner-Box1 h2 {margin-bottom: -17px;padding-left: 6px;position: relative;top: -35px;}
#contents02 .inner-Box1 h2 img{  }
#contents02 .inner-Box1 h3 {font-size: 30px;line-height: 1.6;font-weight: 600;letter-spacing: 4.5px;margin-bottom: 39px;}
#contents02 .inner-Box1 h3 span{  }
#contents02 .inner-Box1 figure.photo {position: absolute;top: 70px;right: -90px;}
#contents02 .inner-Box1 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}
#contents02 .inner-Box2 {margin: 0 auto 139px;position: relative;width: 1100px;height: 276px;padding-left: 560px;}
#contents02 .inner-Box2 figure.photo {position: absolute;top: 5px;lef;left: 0;}
#contents02 .inner-Box2 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;margin-left: 31px;width: 480px;}
#contents02 .inner-Box3 {margin: 0 auto 70px;position: relative;background: #F2F2F2;padding: 70px 0 65px;text-align: center;}
#contents02 .inner-Box3 h3 {margin-bottom: 37px;}
#contents02 .inner-Box3 h3 img{  }
#contents02 .inner-Box3 figure{position: relative;top: 0;left: 0;}
#contents02 .inner-Box4 {margin: 0 auto;position: relative;width: 834px;}
#contents02 .inner-Box4 h3 {text-align: center;margin-bottom: 50px;}
#contents02 .inner-Box4 h3 img{  }
#contents02 .inner-Box4 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents02 .inner-Box4 ul li{position: relative;width: 380px;}
#contents02 .inner-Box4 ul li:nth-child(2n){margin-right: 0px;right: -74px;}
#contents02 .inner-Box4 figure{position: relative;top: 0;left: 0;margin-bottom: 17px;}
#contents02 .inner-Box4 p.text2 {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}

#contents03 {margin: 0 auto 158px;position: relative;}
#contents03 .inner-Box {margin: 0 auto 170px;position: relative;background: #F6F3EC;padding: 105px 0 85px;}
#contents03 .inBox {margin: 0 auto;position: relative;width: 829px;padding-left: 391px;}
#contents03 .inBox h2 {margin-bottom: 17px;}
#contents03 .inBox h2 img{  }
#contents03 .inBox h3 {font-size: 30px;line-height: 1.6;font-weight: 700;letter-spacing: 4.5px;margin-bottom: 40px;}
#contents03 .inBox h3 span{  }
#contents03 .inBox figure.img {position: absolute;top: -14px;left: -10px;}
#contents03 .inBox p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}
#contents03 .inner-Box2 {margin: 0 auto;position: relative;width: 1100px;height: 361px;background: #F2F2F2;}
#contents03 .inner-Box2 h4 {font-size: 30px;line-height: 1.6;font-weight: 700;letter-spacing: 3px;margin-bottom: -23px;text-align: center;position: relative;top: -63px;}
#contents03 .inner-Box2 h4 span{font-size: 24px;line-height: 1.6;letter-spacing: 2.4px;font-weight: 500;display: block;}
#contents03 .inner-Box2 figure.photo {position: absolute;top: 69px;left: 130px;}
#contents03 .inner-Box2 p.text2 {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;width: 480px;margin-left: 490px;}

#contentsbottom {margin: 0 auto 132px;position: relative;background: url('../images/renovation/contentsbottom-back01.png')no-repeat top center;padding: 57px 0 0;}
#contentsbottom .inner-Box1 {margin: 0 auto 267px;position: relative;text-align: center;padding: 0px 0 0;}
#contentsbottom .inner-Box1 span.f-gara {font-size: 14px;line-height: 1.6;letter-spacing: 0.5px;font-weight: 500;color: #CC8400;display: block;margin: 0 0 42px;}
#contentsbottom .inner-Box1 h2 {font-size: 30px;line-height: 54px;font-weight: 700;letter-spacing: 3px;margin-bottom: 26px;padding-left: 7px;}
#contentsbottom .inner-Box1 h2 span{  }
#contentsbottom .inner-Box1 p.text{ font-size: 16px; line-height: 30px; letter-spacing: 0.8px; font-weight: 500;}
#contentsbottom .inner-Box2{margin: 0 auto;position: relative;background: url('../images/flow/contentsbottom-back02.png')no-repeat top center;padding-bottom: 70px;}
#contentsbottom .inner-Box2 h3 {text-align: center;padding: 71px 0 40px;}
#contentsbottom .inner-Box2 h3 img{  }
#contentsbottom .inner-Box2 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 740px;margin: 0 auto;}
#contentsbottom .inner-Box2 ul li {margin-bottom: 20px;}
#contentsbottom .inner-Box2 ul li:nth-child(2) {margin-left: 20px;}
#contentsbottom .inner-Box2 ul li:nth-child(3) {margin-right: 0px;margin-left: 190px;}
#contentsbottom .inner-Box2 ul li figure{  }

}

@media screen and (max-width: 767px) {

    #contentsmain {margin: 7.8vw auto 18.7vw auto;position: relative;background: url('../images/renovation/sp-contentsmain-back01.png') no-repeat top center;background-size: 100% auto;padding: 16.5vw 0 22vw;}
    #contentsmain h2 {text-align: center;margin: 0 11.2vw 9.2vw;}
    #contentsmain h2 img{  }
    #contentsmain figure.photo {position: relative;top: 0;left: 0;margin-bottom: -8.4vw;text-align: center;}
    #contentsmain .inner-Box {margin: 0 5.3vw;position: relative;background: #fff;padding: 12.3vw 4vw 0vw 4vw;}
    #contentsmain .inner-Box h3 {margin-bottom: 5.8vw;}
    #contentsmain .inner-Box h3 img{  }
    #contentsmain .inner-Box p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.38vw;margin: 0 1vw;}
    
    #contents01 {margin: 0 auto 10vw;position: relative;padding-top: 2.2vw;}
    #contents01 .inner-Box1 {position: relative;margin-bottom: 14.1vw;}
    #contents01 .inner-Box1 h2 {margin: 0 10.8vw 4.3vw 10.8vw;}
    #contents01 .inner-Box1 h2 img{  }
    #contents01 .inner-Box1 h3 {font-size: 6.28vw;line-height: 1.6;font-weight: 600;letter-spacing: 0.94vw;margin-bottom: 6.4vw;padding-left: 3.6vw;}
    #contents01 .inner-Box1 h3 span{  }
    #contents01 .inner-Box1 figure.photo {position: relative;}
    #contents01 .inner-Box1 p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.19vw;margin: 0 10.4vw 7.2vw;}
    #contents01 .inner-Box2 {margin: 0 7.2vw 14.1vw;position: relative;}
    #contents01 .inner-Box2 figure.photo {position: relative;lef;right: 0;margin-bottom: 7.9vw;}
    #contents01 .inner-Box2 p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 3vw 7vw;}
    #contents01 .inner-Box3 {position: relative;background: #F2F2F2;padding: 12.2vw 0 14vw;}
    #contents01 .inBox {margin: 0 0vw 0 5vw;position: relative;}
    #contents01 .inBox h3 {margin: 0 17.3vw 7.5vw 12.6vw;}
    #contents01 .inBox h3 img{  }
    #contents01 .inBox figure.img01{margin-bottom: 9vw;overflow-x:scroll;display: flex;}
    #contents01 .inBox figure.img01 img{max-width: 180vw;}

    #contents01 .inBox span.icon {display: block;line-height: 1;width: 40vw;margin-left: 1.3vw;margin-bottom: 5.9vw;}
    #contents01 .inBox p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0vw 9.1vw 0vw 5.1vw;}
    
    #contents02 {margin: 0 auto 4.5vw;position: relative;padding-top: 2.2vw;}
    #contents02 .inner-Box1 {position: relative;margin-bottom: 14.1vw;}
    #contents02 .inner-Box1 h2 {margin: 0 19.2vw 4.3vw 19.9vw;}
    #contents02 .inner-Box1 h2 img{  }
    #contents02 .inner-Box1 h3 {font-size: 6.28vw;line-height: 1.6;font-weight: 600;letter-spacing: 0.94vw;margin-bottom: 5.5vw;padding-left: 10.6vw;}
    #contents02 .inner-Box1 h3 span{  }
    #contents02 .inner-Box1 figure.photo {position: relative;margin-bottom: 4.3vw;}
    #contents02 .inner-Box1 p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.19vw;margin: 0 10.4vw 7.2vw;}
    #contents02 .inner-Box2 {margin: 0 7.2vw 18.6vw;position: relative;}
    #contents02 .inner-Box2 figure.photo {position: relative;lef;right: 0;margin-bottom: 7.9vw;}
    #contents02 .inner-Box2 p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 3vw 7vw;}
    #contents02 .inner-Box3 {position: relative;background: #F2F2F2;padding: 9.5vw 0 0.4vw;margin-bottom: 11.9vw;}
    #contents02 .inner-Box3 h3 {margin: 0 18vw 1.9vw;}
    #contents02 .inner-Box3 h3 img{  }
    #contents02 .inner-Box3 figure{margin: 0 3vw 4vw;}
    #contents02 .inner-Box4 {margin: 0 4vw;position: relative;}
    #contents02 .inner-Box4 h3 {text-align: center;margin: 0 17.5vw 12.1vw;}
    #contents02 .inner-Box4 h3 img{  }
    #contents02 .inner-Box4 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    #contents02 .inner-Box4 ul li{position: relative;margin-bottom: 6.9vw;}
    #contents02 .inner-Box4 ul li:nth-child(2n){margin-right: 0.0vw;}
    #contents02 .inner-Box4 figure{ margin-bottom: 4vw; }
    #contents02 .inner-Box4 p.text2 {font-size: 3.9vw;line-height: 1.8;font-weight: 500;letter-spacing: 0.2vw;margin-bottom: 7.2vw;}
    
    #contents03 {margin: 0 auto 17.2vw;position: relative;}
    #contents03 .inner-Box {margin: 0 auto 35.1vw;position: relative;background: #F6F3EC;padding: 12.5vw 0 6.5vw;}
    #contents03 .inBox {margin: 0 4vw;position: relative;}
    #contents03 .inBox h2 {margin: 0 27.7vw 4.1vw;}
    #contents03 .inBox h2 img{  }
    #contents03 .inBox h3 {font-size: 6.28vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.9vw;margin-bottom: 6.1vw;text-align: center;}
    #contents03 .inBox h3 span{  }
    #contents03 .inBox figure.img {position: relative;margin: 0 17.6vw 6vw;}
    #contents03 .inBox p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.19vw;margin: 0 6vw 7.2vw;}
    #contents03 .inner-Box2 {position: relative;height: 177.2vw;background: #F2F2F2;}
    #contents03 .inner-Box2 h4 {font-size: 6.28vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: -4.6vw;text-align: center;position: relative;top: -14.2vw;}
    #contents03 .inner-Box2 h4 span{font-size: 4.83vw;line-height: 1.6;letter-spacing: 0.48vw;font-weight: 500;display: block;}
    #contents03 .inner-Box2 figure.photo {position: relative;margin: 0 11.3vw 8vw;}
    #contents03 .inner-Box2 p.text2 {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 10vw;}
    
    



    #contentsbottom {margin: 0 auto 10.5vw;position: relative;background: url('../images/renovation/sp-contentsbottom-back01.png') no-repeat top center;background-size: 100% auto;padding: 69.8vw 0 0;}
    #contentsbottom .inner-Box1 {margin: 0 5vw 53.9vw;position: relative;text-align: center;padding: 6.9vw 0 0;height: 136.3vw;}
    #contentsbottom .inner-Box1 span.f-gara {font-size: 3.4vw;line-height: 1.6;letter-spacing: 0.1vw;font-weight: 500;color: #CC8400;display: block;margin: 0 0 10.7vw 0vw;}
    #contentsbottom .inner-Box1 h2 {font-size: 4.83vw;line-height: 8.69vw;font-weight: 700;letter-spacing: 0.48vw;margin-bottom: 4.2vw;margin-left: 2vw;}
    #contentsbottom .inner-Box1 h2 span{  }
    #contentsbottom .inner-Box1 p.text{font-size: 3.86vw;line-height: 7.24vw;letter-spacing: 0.2vw;font-weight: 500;margin: 0 1.8vw 0 5vw;text-align: center;}
    
    #contentsbottom .inner-Box2{position: relative;background: url('../images/flow/sp-contentsbottom-back02.png') no-repeat top center;background-size: 100% auto;padding-bottom: 16.9vw;}
    #contentsbottom .inner-Box2 h3 {text-align: center;padding: 12.1vw 12vw 9.9vw;}
    #contentsbottom .inner-Box2 h3 img{  }
    #contentsbottom .inner-Box2 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 7vw;}
    #contentsbottom .inner-Box2 ul li {margin-bottom: 10.5vw;}
    #contentsbottom .inner-Box2 ul li:nth-child(2) {}
    #contentsbottom .inner-Box2 ul li:nth-child(3) {margin-right: 0.0vw;}
    #contentsbottom .inner-Box2 ul li figure{}

}